## nfo:WebHistory nfo:WebHistory |

## Description

A web history entry

This class emits notifications about changes, and can be tracked through the `GraphUpdated` DBus signal.

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nie:InformationElement
            ╰── nfo:WebHistory

## Properties

### The `“maemo:webhistoryThumbnail”` property

    “maemo:webhistoryThumbnail”          http://www.w3.org/2001/XMLSchema#string

Number of possible elements per resource (Cardinality): Unlimited

### The `“nfo:uri”` property

    “nfo:uri”          http://www.w3.org/2001/XMLSchema#string

Number of possible elements per resource (Cardinality): 1

### The `“nfo:domain”` property

    “nfo:domain”          http://www.w3.org/2001/XMLSchema#string

Number of possible elements per resource (Cardinality): 1